<?php

namespace Drupal\mbp\Layout;

use Drupal\Component\Utility\Html;
use Drupal\Core\Layout\LayoutDefault;
use Drupal\Core\Form\FormStateInterface;

/**
 * Accordion Layout Class.
 */
class BootstrapAccordion extends LayoutDefault {

  /**
   * {@inheritdoc}
   */
  public function build(array $regions) {
    $build = parent::build($regions);
    $build['#settings']['id'] = HTML::getUniqueId('accordion');
    return $build;
  }

}
